
/*========================================================
                      banner Styles
=========================================================*/

.banner-box {
}

.bxslider1, .bxslider2 {
	margin: 0;
	padding: 0;
	list-style-type: none;

}
.banner-l {
	display: none;
}
.banner-l, .banner-m {
	position: relative;
}


/* scroll */

.scroll-banner {
	width: 100%;
	position: absolute;
	bottom: 180px;
	z-index: 99;
	cursor: pointer;
	}
.scroll-banner img {
	display: block;
	margin: 0 auto;
}
.scroll-style {
	text-align: center;
	margin-top: 20px;
}
.scroll-style img {
	cursor: pointer;
}


a.scroll{
	position: absolute;
	bottom: 120px;
	left: 50%;
	margin-left: -65px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-family: "Calibri Light",Arial;
	letter-spacing: 1px;
	display: none;
}
a.scroll i{
	padding-bottom: 10px;
	width: 30px;
	height: 52px;
	display: block;
	margin:0 auto;
	background: url(../../images/scroll.png) no-repeat;
	position: relative;
}
a.scroll i:after{
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -1px;
	top: 10px;
	height: 9px;
	width: 2px;
	background: #fff;
	animation:  scroll 0.8s infinite alternate;}
@keyframes scroll {
	from{top:10px;}
	to{top:15px;}
}
@-webkit-keyframes scroll{
	from{top:10px;}
	to{top:15px;}
}
@-moz-keyframes scroll{
	from{top:10px;}
	to{top:15px;}
}



/* 小圖示 */
#bx-pager {
	position : absolute;
	top : 96%;
	left : 50%;
	transform : translate(-50%,-96%);
	z-index: 9;
	color: #fff;
	text-align: center;
}
#bx-pager a {
	display: inline-block;
	border: 2px solid #fff;
	margin: 0 5px;
}
#bx-pager img {
	width: 80px;
}


/* 文字 */
.banner-info {
	position : absolute;
	top : 50%;
	left : 50%;
	transform : translate(-50%,-50%);
	z-index: 9;
	color: #fff;
	text-align: center;
}

.banner-info h1 {
	font-size: 16px;
	text-shadow: 2px 2px 10px #333;
	font-weight: normal;
	margin: 0;
}
.banner-info h2 {
	font-size: 16px;
	text-shadow: 2px 2px 10px #333;
	font-weight: normal;
	margin: 10px 0;
}
.banner-info p {
	text-shadow: 2px 2px 10px #333;
	font-family: Arial," sans-serif";
	font-size: 20px;
	line-height: 30px;
}
.banner-info .more {
	display: inline-block;
	background-color: rgba(59,67,73,0.5);
	border: 1px solid #fff;
}
.banner-info .more a {
	display: block;
	color: #fff;
	padding: 5px 40px;
}


/* --------------------- 尺寸設定 --------------------- */

@media (max-width: 767px) {
	.banner-info {
		width: 90%;
	}
}

@media (min-width: 480px) {
	.banner-info p {
		font-size: 24px;
		line-height: 34px;
	}
}

@media (min-width: 768px) {
	.banner-l {
		display: block;
		margin-top: 0;
	}
	.banner-m {
		display: none;
	}
	.banner-info {
		top : 50%;
		left : 58%;
		transform : translate(-58%,-50%);
		text-align: right;
	}
	.banner-info h1 {
		font-size: 16px;
		padding-right: 20%;
	}
	.banner-info h2 {
		font-size: 16px;
	}
	.banner-info p {
		font-size: 24px;
		line-height: 36px;
		text-align: left;
	}
}
@media (min-width: 992px) {
	.banner-info h1 {
		font-size: 20px;
	}
	.banner-info h2 {
		font-size: 20px;
	}
	.banner-info p {
		font-size: 34px;
		line-height: 44px;
	}
}
@media (min-width: 1200px) {
	.banner-info h1 {
		font-size: 24px;
	}
	.banner-info h2 {
		font-size: 24px;
	}
	.banner-info p {
		font-size: 40px;
		line-height: 50px;
	}
	a.scroll{
		display: inline-block;
	}
}

@media (min-width: 1600px) {
	.banner-info h1 {
		font-size: 32px;
	}
	.banner-info h2 {
		font-size: 32px;
	}
	.banner-info p {
		font-size: 54px;
		line-height: 64px;
	}
	a.scroll{
		bottom: 180px;
	}
	
}
